<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SFPRODISPLAY-BOLD.OTF">
            <string>SFProDisplay-Bold</string>
        </array>
        <array key="SFPRODISPLAYREGULAR.OTF">
            <string>SFProDisplay-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ApplyLoanViewController" customModule="CareerFund" customModuleProvider="target">
            <connections>
                <outlet property="amountField" destination="H7E-a9-pY9" id="WDt-co-ERx"/>
                <outlet property="btnFinish" destination="M1p-wd-2yb" id="hXS-dp-bwZ"/>
                <outlet property="classVIew" destination="s7y-7M-WOp" id="RO3-Pl-W7O"/>
                <outlet property="durationField" destination="iCL-dc-Xgz" id="Yl9-F1-5Cx"/>
                <outlet property="imgLogo" destination="yfV-0W-CCg" id="nZ7-gT-ntP"/>
                <outlet property="installmentView" destination="o7X-nI-M3P" id="a16-Na-0Ct"/>
                <outlet property="lbelTermAlert" destination="nih-23-nkj" id="8xh-ka-egK"/>
                <outlet property="lblClassName" destination="BWl-EW-29c" id="mDz-e4-uM5"/>
                <outlet property="lblCompanyName" destination="Z6X-8n-F9v" id="Idz-lR-FRA"/>
                <outlet property="lblDuration" destination="Ux2-9s-hqm" id="jFO-IF-TC5"/>
                <outlet property="lblFee" destination="Sjz-Bp-mpF" id="Foc-ja-UPE"/>
                <outlet property="lblLoanAmountAlert" destination="rXP-Ng-O1N" id="54y-4i-9eY"/>
                <outlet property="lblMonth" destination="CvU-lF-bAC" id="V90-uX-UlS"/>
                <outlet property="lblNominalFee" destination="br2-2Q-cpL" id="a41-kN-3yf"/>
                <outlet property="lblPeriode" destination="BRV-Zd-S0X" id="p8i-NX-nmA"/>
                <outlet property="lblPrecentageFee" destination="vWT-9P-QQa" id="wGA-Ju-vWo"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="s7y-7M-WOp">
                    <rect key="frame" x="16" y="64" width="382" height="178"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="logo-binar" translatesAutoresizingMaskIntoConstraints="NO" id="yfV-0W-CCg">
                            <rect key="frame" x="16" y="20" width="80" height="80"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="80" id="4Ot-A2-jnu"/>
                                <constraint firstAttribute="width" constant="80" id="nzx-eg-Mx1"/>
                            </constraints>
                        </imageView>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Binar Academy" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="Z6X-8n-F9v">
                            <rect key="frame" x="112" y="20" width="260" height="19.5"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Frontend Development" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="BWl-EW-29c">
                            <rect key="frame" x="112" y="44.5" width="260" height="19.5"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rp.0,0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Sjz-Bp-mpF">
                            <rect key="frame" x="112" y="69" width="48.5" height="19"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Durasi Bootcamp" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="IY1-69-XpJ">
                            <rect key="frame" x="16" y="120" width="154" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="3 Bulan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ux2-9s-hqm">
                            <rect key="frame" x="16" y="142" width="55" height="19"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Periode" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1cP-8j-d3t">
                            <rect key="frame" x="220" y="120" width="44.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Januari - April 2021" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BRV-Zd-S0X">
                            <rect key="frame" x="220" y="142" width="142.5" height="19"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="Ux2-9s-hqm" firstAttribute="leading" secondItem="IY1-69-XpJ" secondAttribute="leading" id="4a4-Np-Ts2"/>
                        <constraint firstItem="IY1-69-XpJ" firstAttribute="leading" secondItem="yfV-0W-CCg" secondAttribute="leading" id="4qX-id-ksJ"/>
                        <constraint firstItem="Sjz-Bp-mpF" firstAttribute="leading" secondItem="BWl-EW-29c" secondAttribute="leading" id="95X-JX-TTC"/>
                        <constraint firstItem="BWl-EW-29c" firstAttribute="top" secondItem="Z6X-8n-F9v" secondAttribute="bottom" constant="5" id="Ecn-cO-TRu"/>
                        <constraint firstItem="Ux2-9s-hqm" firstAttribute="top" secondItem="IY1-69-XpJ" secondAttribute="bottom" constant="5" id="F8Z-3A-pf2"/>
                        <constraint firstItem="Z6X-8n-F9v" firstAttribute="top" secondItem="yfV-0W-CCg" secondAttribute="top" id="NKZ-kY-azn"/>
                        <constraint firstItem="BRV-Zd-S0X" firstAttribute="top" secondItem="1cP-8j-d3t" secondAttribute="bottom" constant="5" id="NZV-MK-fge"/>
                        <constraint firstAttribute="trailing" secondItem="Z6X-8n-F9v" secondAttribute="trailing" constant="10" id="SpB-iG-wHH"/>
                        <constraint firstItem="IY1-69-XpJ" firstAttribute="top" secondItem="yfV-0W-CCg" secondAttribute="bottom" constant="20" id="Wy2-1P-eqy"/>
                        <constraint firstItem="BWl-EW-29c" firstAttribute="leading" secondItem="Z6X-8n-F9v" secondAttribute="leading" id="Xbv-oJ-aH7"/>
                        <constraint firstItem="BWl-EW-29c" firstAttribute="centerX" secondItem="1cP-8j-d3t" secondAttribute="centerX" id="aLV-M1-XlS"/>
                        <constraint firstItem="1cP-8j-d3t" firstAttribute="leading" secondItem="IY1-69-XpJ" secondAttribute="trailing" constant="50" id="d6D-xm-Kku"/>
                        <constraint firstItem="yfV-0W-CCg" firstAttribute="leading" secondItem="s7y-7M-WOp" secondAttribute="leading" constant="16" id="dTD-yZ-Ke4"/>
                        <constraint firstItem="1cP-8j-d3t" firstAttribute="top" secondItem="IY1-69-XpJ" secondAttribute="top" id="duX-WU-Oyn"/>
                        <constraint firstItem="BRV-Zd-S0X" firstAttribute="leading" secondItem="1cP-8j-d3t" secondAttribute="leading" id="gDi-4E-SQ8"/>
                        <constraint firstAttribute="height" constant="178" id="hPs-2x-Dav"/>
                        <constraint firstItem="Sjz-Bp-mpF" firstAttribute="top" secondItem="BWl-EW-29c" secondAttribute="bottom" constant="5" id="kRT-e5-u7A"/>
                        <constraint firstItem="yfV-0W-CCg" firstAttribute="top" secondItem="s7y-7M-WOp" secondAttribute="top" constant="20" id="qTy-pi-YaA"/>
                        <constraint firstItem="BWl-EW-29c" firstAttribute="trailing" secondItem="Z6X-8n-F9v" secondAttribute="trailing" id="uhz-Av-h9z"/>
                        <constraint firstItem="Z6X-8n-F9v" firstAttribute="leading" secondItem="yfV-0W-CCg" secondAttribute="trailing" constant="16" id="xlL-fX-xXR"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="o7X-nI-M3P">
                    <rect key="frame" x="16" y="258" width="382" height="300"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Atur &amp; SImulasi Cicilan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7kc-XU-32V">
                            <rect key="frame" x="16" y="16" width="131.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bunga" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7WE-Wn-mWn">
                            <rect key="frame" x="16" y="236" width="38" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nominal Bunga" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="FEw-9D-Nwb">
                            <rect key="frame" x="104" y="236" width="89.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0 %" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vWT-9P-QQa">
                            <rect key="frame" x="16" y="258" width="27" height="19"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Rp. 0,0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="br2-2Q-cpL">
                            <rect key="frame" x="104" y="258" width="51" height="19"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Bold" family="SF Pro Display" pointSize="16"/>
                            <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Masukan Berapa Bulan Durasi Pinjaman" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="iCL-dc-Xgz">
                            <rect key="frame" x="16" y="169" width="350" height="35"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="35" id="eC5-zW-O6F"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                        </textField>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Uang Muka (DP)" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jcL-Gj-O9b">
                            <rect key="frame" x="16" y="53" width="97.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Durasi Pinjaman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rj3-2N-IeO">
                            <rect key="frame" x="16" y="142" width="94.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Maksimal 12 Bulan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nih-23-nkj">
                            <rect key="frame" x="16" y="209" width="108.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" systemColor="systemRedColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="Masukan Nominal DP (bentuk rupiah)" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="H7E-a9-pY9">
                            <rect key="frame" x="16" y="80" width="350" height="35"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="35" id="Tc5-2u-WPk"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                        </textField>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="/ Bulan" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CvU-lF-bAC">
                            <rect key="frame" x="291.5" y="178" width="40.5" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" red="0.76862745099999996" green="0.76862745099999996" blue="0.76862745099999996" alpha="1" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Maksimal Nominal" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rXP-Ng-O1N">
                            <rect key="frame" x="16" y="120" width="107" height="17"/>
                            <fontDescription key="fontDescription" name="SFProDisplay-Regular" family="SF Pro Display" pointSize="14"/>
                            <color key="textColor" systemColor="systemRedColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="300" id="1fG-TO-ZBe"/>
                        <constraint firstItem="7kc-XU-32V" firstAttribute="top" secondItem="o7X-nI-M3P" secondAttribute="top" constant="16" id="8Ny-gw-46A"/>
                        <constraint firstItem="vWT-9P-QQa" firstAttribute="leading" secondItem="7WE-Wn-mWn" secondAttribute="leading" id="8Rx-De-9nK"/>
                        <constraint firstItem="nih-23-nkj" firstAttribute="leading" secondItem="iCL-dc-Xgz" secondAttribute="leading" id="8gH-Ax-1bD"/>
                        <constraint firstItem="nih-23-nkj" firstAttribute="top" secondItem="iCL-dc-Xgz" secondAttribute="bottom" constant="5" id="BEV-8r-Vtx"/>
                        <constraint firstItem="br2-2Q-cpL" firstAttribute="top" secondItem="FEw-9D-Nwb" secondAttribute="bottom" constant="5" id="DAf-Qe-Jhg"/>
                        <constraint firstItem="jcL-Gj-O9b" firstAttribute="top" secondItem="7kc-XU-32V" secondAttribute="bottom" constant="20" id="E3H-tM-8H0"/>
                        <constraint firstItem="FEw-9D-Nwb" firstAttribute="top" secondItem="7WE-Wn-mWn" secondAttribute="top" id="F3h-Lf-zJp"/>
                        <constraint firstItem="FEw-9D-Nwb" firstAttribute="leading" secondItem="7WE-Wn-mWn" secondAttribute="trailing" constant="50" id="JzS-Xf-gqW"/>
                        <constraint firstItem="rXP-Ng-O1N" firstAttribute="leading" secondItem="H7E-a9-pY9" secondAttribute="leading" id="LcA-Pq-Gdh"/>
                        <constraint firstAttribute="trailing" secondItem="iCL-dc-Xgz" secondAttribute="trailing" constant="16" id="O2q-jK-sMB"/>
                        <constraint firstItem="CvU-lF-bAC" firstAttribute="centerY" secondItem="iCL-dc-Xgz" secondAttribute="centerY" id="OAG-OI-MCf"/>
                        <constraint firstItem="jcL-Gj-O9b" firstAttribute="leading" secondItem="7kc-XU-32V" secondAttribute="leading" id="Q2i-W2-vzE"/>
                        <constraint firstItem="7WE-Wn-mWn" firstAttribute="top" secondItem="nih-23-nkj" secondAttribute="bottom" constant="10" id="RPN-Mj-aF0"/>
                        <constraint firstItem="iCL-dc-Xgz" firstAttribute="leading" secondItem="rj3-2N-IeO" secondAttribute="leading" id="U2X-Sy-8hF"/>
                        <constraint firstItem="iCL-dc-Xgz" firstAttribute="top" secondItem="rj3-2N-IeO" secondAttribute="bottom" constant="10" id="VjM-WJ-jfR"/>
                        <constraint firstItem="rj3-2N-IeO" firstAttribute="top" secondItem="rXP-Ng-O1N" secondAttribute="bottom" constant="5" id="Vta-VO-xiF"/>
                        <constraint firstItem="rj3-2N-IeO" firstAttribute="leading" secondItem="H7E-a9-pY9" secondAttribute="leading" id="XdO-RQ-eI7"/>
                        <constraint firstItem="br2-2Q-cpL" firstAttribute="leading" secondItem="FEw-9D-Nwb" secondAttribute="leading" id="bqE-Ue-SBY"/>
                        <constraint firstItem="H7E-a9-pY9" firstAttribute="leading" secondItem="7kc-XU-32V" secondAttribute="leading" id="gST-fz-xd4"/>
                        <constraint firstItem="7kc-XU-32V" firstAttribute="leading" secondItem="o7X-nI-M3P" secondAttribute="leading" constant="16" id="hYU-oV-NBK"/>
                        <constraint firstAttribute="trailing" secondItem="CvU-lF-bAC" secondAttribute="trailing" constant="50" id="hrK-Cn-YNZ"/>
                        <constraint firstAttribute="trailing" secondItem="H7E-a9-pY9" secondAttribute="trailing" constant="16" id="lxe-w7-6zX"/>
                        <constraint firstItem="H7E-a9-pY9" firstAttribute="top" secondItem="jcL-Gj-O9b" secondAttribute="bottom" constant="10" id="pev-G0-qZS"/>
                        <constraint firstItem="vWT-9P-QQa" firstAttribute="top" secondItem="7WE-Wn-mWn" secondAttribute="bottom" constant="5" id="rZk-fo-wNl"/>
                        <constraint firstItem="7WE-Wn-mWn" firstAttribute="leading" secondItem="iCL-dc-Xgz" secondAttribute="leading" id="w3k-ST-LYI"/>
                        <constraint firstItem="rXP-Ng-O1N" firstAttribute="top" secondItem="H7E-a9-pY9" secondAttribute="bottom" constant="5" id="yTq-wV-J9k"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="M1p-wd-2yb" customClass="ButtonBlue" customModule="CareerFund" customModuleProvider="target">
                    <rect key="frame" x="16" y="578" width="382" height="55"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="55" id="02h-eQ-eRf"/>
                    </constraints>
                    <state key="normal" title="Lanjut"/>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="s7y-7M-WOp" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="BCI-Dy-134"/>
                <constraint firstItem="o7X-nI-M3P" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="16" id="RDv-5J-7ng"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="s7y-7M-WOp" secondAttribute="trailing" constant="16" id="Rqp-s6-SlV"/>
                <constraint firstItem="M1p-wd-2yb" firstAttribute="leading" secondItem="o7X-nI-M3P" secondAttribute="leading" id="Uwb-dn-5kw"/>
                <constraint firstItem="o7X-nI-M3P" firstAttribute="top" secondItem="s7y-7M-WOp" secondAttribute="bottom" constant="16" id="ZCB-l3-gdj"/>
                <constraint firstItem="M1p-wd-2yb" firstAttribute="trailing" secondItem="o7X-nI-M3P" secondAttribute="trailing" id="bgA-tb-r8p"/>
                <constraint firstItem="s7y-7M-WOp" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="20" id="eDh-dM-pFb"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="o7X-nI-M3P" secondAttribute="trailing" constant="16" id="kSn-E9-3TU"/>
                <constraint firstItem="M1p-wd-2yb" firstAttribute="top" secondItem="o7X-nI-M3P" secondAttribute="bottom" constant="20" id="oP8-HT-n8A"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-1.4492753623188408" y="103.79464285714285"/>
        </view>
    </objects>
    <resources>
        <image name="logo-binar" width="52" height="52.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
